.card-checklist {
    margin-bottom: 15px;
}

.card-checklist__name {
    margin-bottom: 10px;
}

.card-checklist__item {

}

.card-checklist__item-content {

}

.card-checklist__item-content--checked {
    text-decoration: line-through;
}

.card-checklist__item-delete-btn {
    display: none;
    cursor: pointer;
}